"PBVideoEffectString1" = "Tunnel di luce";
"PBVideoEffectString2" = "Occhi di pesce";
"PBVideoEffectString3" = "Allargato";
"PBVideoEffectString4" = "Schiacciatura";
"PBVideoEffectString5" = "Normale";
"PBVideoEffectString6" = "Mirror";
"PBVideoEffectString7" = "Rigonfiamento";
"PBVideoEffectString8" = "Ammaccatura";
"PBVideoEffectString9" = "Rotazione";
